LOAD DATA
APPEND INTO TABLE CRST_PO_ORG_STRUCT_ELEMENT
fields terminated by "	" TRAILING NULLCOLS
(
ORG_STRUCTURE_ELEMENT_ID      , 
BUSINESS_GROUP_ID             ,
ORGANIZATION_ID_PARENT        ,
ORG_STRUCTURE_VERSION_ID      ,
ORGANIZATION_ID_CHILD         ,
REQUEST_ID                    ,
PROGRAM_APPLICATION_ID        ,
PROGRAM_ID                    ,
PROGRAM_UPDATE_DATE           DATE "YYYYMMDD HH24:MI:SS",
LAST_UPDATE_DATE              DATE "YYYYMMDD HH24:MI:SS",
LAST_UPDATED_BY               ,
LAST_UPDATE_LOGIN             ,
CREATED_BY                    ,
CREATION_DATE                 DATE "YYYYMMDD HH24:MI:SS" ,
OBJECT_VERSION_NUMBER         ,
POSITION_CONTROL_ENABLED_FLAG , 
PARTY_ID   					     
)
